std::tr1::_Any_data(3)

NAME
std::tr1::_Any_data -

SYNOPSIS

Detailed Description

Definition at line 776 of file tr1/functional.

  Public Member Functions
template<typename _Tp> const _Tp & _M_access () const
template<typename _Tp> _Tp & _M_access ()
const void * _M_access () const
void * _M_access ()

  Public Attributes
char _M_pod_data [sizeof(_Nocopy_types)]
_Nocopy_types _M_unused

Author

Generated automatically by Doxygen for libstdc++ from the source code.